/*
	Style-Sheet fuer www.fauna-a-flora.lu (Bestimmungsbuch, -schluessel und Systematik)

*/

	table.box {
		border-collapse: separate;
		background-color: #ffffff;
		padding: 5px;
		border-spacing: 12px 0px;
		margin-left: auto;
		margin-right: auto;
	}

	th.box {
		background-image: url('../bilder/box_top.png');
		background-position: center;
		background-repeat: no-repeat;
		text-align: center;
		width: 250px;
		height: 25px;
		color: #ffffff;
	}

	td.box {
		background-image: url('../bilder/box_bottom.png');
		background-position: bottom;
		background-repeat: no-repeat;
		padding: 5px;
		padding-left: 25px;
		width: 50%;
	}

	
	table.kartei {
		border-collapse: collapse;
		border-spacing: 0px;
		background-color: #ffffff;
		padding: 0px;
		width: 920px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 15px;
	}

	th.kartei2 {
		border-collapse: collapse;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		border-bottom: 1px solid #617a05;
		width: 260px;
	}

	th.kartei {
		background-image: url('../bilder/kartei_top.png');
		background-position: top;
		background-repeat: no-repeat;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		padding-right: 20px;
		font-weight: normal;
		border-bottom: 1px solid #617a05;
		text-align: left;
		width: 400px;
	}

	td.kartei2 {
		padding: 0px;
		padding-top: 10px;
		vertical-align: middle;
	}

	td.kartei {
		background-image: url('../bilder/kartei_bottom.png');
		background-position: bottom;
		background-repeat: no-repeat;
		padding-top: 10px;
		padding-bottom: 20px;
		padding-left: 20px;
		padding-right: 20px;
		text-align: justify;
		vertical-align: top;
	}


	table.steckbrief {
		background-image: url('../bilder/steck_bottom.png');
		background-position: bottom;
		background-repeat: no-repeat;
		border-collapse: collapse;
		border-spacing: 0px;
		margin-top: 10px;
		margin-bottom: 5px;
		margin-left: auto;
		margin-right: auto;
		width: 225px;
	}

	th.steckbrief {
		background-image: url('../bilder/steck_top.png');
		background-position: top;
		background-repeat: no-repeat;
		border-collapse: collapse;
		text-align: center;
		color: #ffffff;
	}

	th.steckbrief2 {
		background-image: url('../bilder/steck_middle.png');
		background-position: top;
		background-repeat: no-repeat;
		border-collapse: collapse;
		text-align: center;
		color: #ffffff;
	}

	td.steckbrief {
		border-collapse: collapse;
		font-size: 10px;
		text-align: left;
		padding: 1px;
		padding-left: 5px;
		padding-right: 5px;
		color: #000000;
	}


	a.linksys {
		text-decoration: none;
		color: #000000;
	}

	a.linksys:link {
		text-decoration: none;
		color: #000000;
	}

        a.linksys:visited {
		text-decoration: none;
		color: #000000;
	}

	a.linksys:active {
		text-decoration: underline;
		color: #000000;
	}

	a.linksys:hover {
                text-decoration: underline;
                color: #000000;
        }

	p {
		margin: 0px;
		margin-top: 10px;
	}

	li {
		padding-left: 0px;
		margin-left: 0px;
	}

	ul {
		padding-left: 0px;
		margin: 10px;
		margin-left: 0px;
	}

	ol {
		margin-top: 0px;
		padding-left: 17px;
	}

	sup {
		font-size: 6pt;
	}

	p.name {
		margin-top: 15px;
		margin-bottom: 0px;
		padding-top: 5px;
		border-top: 1px dotted #617a05;
	}

	span.cap { 
		color: #617a05;
	}

	span.de {
		font-size: 11pt;
		font-style: Arial rounded;
	}

	span.va2 {
		font-family: "Times New Roman", Times, serif;
		font-style: italic;
		font-weight: bold;
		font-size: 11pt;
	}

	span.bib {
		font-size: 7pt;
	}

	img.foto {
		margin: 2px;
		float: left;
	}

	table.schluessel {
		border-collapse: collapse;
		padding: 10px;
		border-spacing: 0px;
		width: 400px; /*450px;*/
		height: 240px; /*280px;*/
		margin-left: auto;
		margin-right: auto;

		background-image: url('../bilder/grund_scharbockskraut.png');
		/*background-image: url('../bilder/scharbockskraut2.png');*/
		background-position: left bottom;
		background-repeat: no-repeat;
	}

	td.schluessel {
		padding: 10px;
	}

	td.horizontal {
		text-align: left;
	}

	td.vertikal {
		padding-left: 5px;
		padding-right: 5px;
		text-align: center;
	}

	td.ergebnis {
		border-style: dotted;
		border-width: 0 0 0 1px;
		border-color: #617a05;
		height: 250px;
		vertical-align: top;
		/*padding: 50px;
		text-align: left;
		vertical-align: top;
		width: 55%;*/
		
	}

	td.bild {
		background-image: url('../bilder/canvas.png');
		background-position: center;
		background-repeat: no-repeat;
		padding: 10px;
		text-align: center;
		vertical-align: middle;
		width: 45%;
	}
/*
	table.liste {
		border-collapse: collapse;
		border: 0px;
		border-spacing: 0px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	tr.liste {
		background-image: url('../bilder/backline.png');
		background-position: center;
		background-repeat: repeat-y;
	}

	td.liste {
		padding: 0px;
		padding-left: 15px;
		text-align: left;
		vertical-align: top;
		width: 33%;
	}
*/
	table.liste {
		border-spacing: 0px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	td.liste {
		border-style: dotted;
		border-width: 0 0 0 1px;
		border-color: #617a05;
		padding: 10px;
		text-align: left;
		vertical-align: top;
		width: 33%;
	}

	li.k1 {
		list-style-image: url(./schluessel/1.png);
		list-style-type: square;
	}
	li.k2 {
		list-style-image: url(./schluessel/2.png);
		list-style-type: square;
	}
	li.k3 {
		list-style-image: url(./schluessel/3.png);
		list-style-type: square;
	}
	li.k4 {
		list-style-image: url(./schluessel/4.png);
		list-style-type: square;
	}
	li.k5 {
		list-style-image: url(./schluessel/5.png);
		list-style-type: square;
	}
	li.k6 {
		list-style-image: url(./schluessel/6.png);
		list-style-type: square;
	}
	li.k7 {
		list-style-image: url(./schluessel/7.png);
		list-style-type: square;
	}
	li.k8 {
		list-style-image: url(./schluessel/8.png);
		list-style-type: square;
	}
	li.k9 {
		list-style-image: url(./schluessel/9.png);
		list-style-type: square;
	}
	li.k10 {
		list-style-image: url(./schluessel/10.png);
		list-style-type: square;
	}
	li.k11 {
		list-style-image: url(./schluessel/11.png);
		list-style-type: square;
	}
	li.k12 {
		list-style-image: url(./schluessel/12.png);
		list-style-type: square;
	}
	li.k13 {
		list-style-image: url(./schluessel/13.png);
		list-style-type: square;
	}
	li.k14 {
		list-style-image: url(./schluessel/14.png);
		list-style-type: square;
	}
	li.k15 {
		list-style-image: url(./schluessel/15.png);
		list-style-type: square;
	}
	li.k16 {
		list-style-image: url(./schluessel/16.png);
		list-style-type: square;
	}
	li.k17 {
		list-style-image: url(./schluessel/17.png);
		list-style-type: square;
	}
